---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "55813"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-config-operator/deploymentconfigs
